@media screen and (min-width: 741px) {
	.blk-tbl.blk-tbl--comparison-credits .xxx-tbl-body {
		margin-right: 0px;
	}

	.blk-tbl.blk-tbl--comparison-credits .xxx-tbl-row__grid {
		-ms-grid-columns: 65px minmax(195px, 1fr)  minmax(150px, 15%) minmax(125px, 15%) minmax(140px, 15%) minmax(120px, 18%) 200px;
		grid-template-columns: 65px minmax(195px, 1fr)  minmax(150px, 15%) minmax(125px, 15%) minmax(140px, 15%) minmax(120px, 18%) 200px;
	}

	.blk-tbl.blk-tbl--comparison-credits .xxx-tbl-row__grid .xxx-tbl-cell:last-child {
		padding-right: 20px;
	}

	.blk-tbl.blk-tbl--comparison-credits .xxx-tbl-cell:first-child {
		position: static;
		z-index: unset;
		box-shadow: none;
		background: transparent;
	}

	.blk-tbl.blk-tbl--comparison-credits .xxx-tbl-body__body .xxx-tbl-cell:nth-child(2) {
		padding-left: 0;
	}
}